Bug 151142 - Fails to rebuild in rawhide
Fails to rebuild in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 07:09 EST by Enrico Scholz
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 15:53:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2005-03-15 07:09:19 EST
Description of problem:

| rpmbuild --rebuild gstreamer-0.8.8-2.src.rpm
| ...
| *** Generating HTML output ***
| Using catalogs: /etc/sgml/xml-docbook-4.2-1.0-26.cat
| Using stylesheet: /usr/share/sgml/docbook/utils-0.6.14/docbook-utils.dsl#html
| Working on: /usr/src/redhat/BUILD/gstreamer-0.8.8/docs/faq/build/faq.xml
| jade:/usr/src/redhat/BUILD/gstreamer-0.8.8/docs/faq/build/faq.xml:22:0:E: cannot open "/usr/share/sgml/docbook/xml-dtd-4.2-1.0-25/docbookx.dtd" (No such file or directory)
| jade:/usr/src/redhat/BUILD/gstreamer-0.8.8/docs/faq/build/faq.xml:22:0:E: DTD did not contain element declaration for document type name
| ...
| make[3]: *** [html/index.html] Error 8
| make[3]: Leaving directory `/usr/src/redhat/BUILD/gstreamer-0.8.8/docs/faq'
| make[2]: *** [all-recursive] Error 1
| make[2]: Leaving directory `/usr/src/redhat/BUILD/gstreamer-0.8.8/docs'
| make[1]: *** [all-recursive] Error 1
| make[1]: Leaving directory `/usr/src/redhat/BUILD/gstreamer-0.8.8'
| make: *** [all] Error 2
| error: Bad exit status from /var/tmp/rpm-tmp.1086 (%build)
|     Bad exit status from /var/tmp/rpm-tmp.1086 (%build)


Version-Release number of selected component (if applicable):

gstreamer-0.8.8-2
Comment 1 John (J5) Palmieri 2005-03-29 15:53:03 EST
Should be fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.